/** Shopify CDN: Minification failed

Line 373:1 Expected "}" to go with "{"

**/
 


.collection-info--absolute.align-top{z-index: 9;}
.template-blog .banner-item .content-box {
    background-color: var(--bg_content_box);
}
.collection-banner .image { padding-top: 20% !important; }


.section-header-mobile + .sections-custom-text-block .halo-block-header { margin-bottom: 0 !important; }
.sections-slide-show .slide-content .slide-heading { font-weight: 400 !Important; }
.sections-slide-show .adaptive_height img.lazyloaded { opacity: 0.9 !important; }
.halo-top-currency .shopify-currency .img-icon { width: 20px !important; height: 20px !important; min-width: 20px !important; }
#halo-image-banner-template--18855002669292__image_banner_Rd4Dbt .item--specialImg .banner-btn--style2:hover span { background-image: linear-gradient(transparent 97%, var(--button_color_hover) 3%) !important; }
.section-header-mobile + .sections-custom-text-block .btn { border: 1px solid #000000 !important; font-weight: 500 !important;display: inline-block !important; }

.section-header-mobile + .sections-custom-text-block .btn:hover { color: #000000 !important; background: transparent !important; }
.custom-service-block .policies-content .policies-button:hover { text-decoration-color: #FCB813 !important; }
.section-block-template--18855002669292__custom_service_block_8xY8mU .bg-policies-block { border-radius: 10px !important; }
.sections-custom-image-banner-block .customImageBanner-item .image-zoom { border-radius: 5px !important; }
.product-block .card .card__badge .new-badge { font-style: unset !important; }
.section-block-template--18855002669292__165182271651a80c4d { border-top: none !important; }
.view_all:hover { color: #FCB813 !important; }
.rich-text__blocks .scroll-trigger .button:hover { color: #FCB813 !important; text-decoration-color: #FCB813 !important; }
.instagram-slide .scroll-trigger .button:hover { text-decoration-color: #FCB813 !important; color: #FCB813 !important; }
.template-index .flex-box__banner .image-adapt { border-radius: 10px; }
.halo-block.halo-banner .banner-button.button.banner-btn--style2 { font-size: 18px; min-width: 200px !important; }
.policies-block-wrapper.service_block_style_2 .policies-button { text-decoration-color: #FFFFFF !important; }
.slick-prev.slick-arrow, .slick-next.slick-arrow { border: 1px solid #00000066 !important; }
.slick-prev.slick-arrow, .slick-prev.slick-arrow { border: 1px solid #00000066 !important; }
.slick-prev.slick-arrow, .slick-prev.slick-arrow svg { fill: #00000066 !important; }
.slick-prev.slick-arrow, .slick-next.slick-arrow svg { fill: #00000066 !important; }
.slick-prev.slick-arrow, .slick-next.slick-arrow svg:hover { fill: #000000 !important; }
.slick-prev.slick-arrow:hover, .slick-next.slick-arrow:hover { border: 1px solid #000000 !important; }
.slick-prev.slick-arrow:hover { border: 1px solid #000000 !important; }
.slick-prev.slick-arrow svg:hover { fill: #000000 !important; }
.section-block-template--18855002669292__165173397689849f9e .brand__custom--tab .tab-title.title_style_02 li a { padding: 15px 50px !important; }
div#shopify-section-template--18855002669292__16527796509964a914 .sub_title.custom-text-style span { font-family: 'Quicksand'; }
.card-product__group .quickview-icon .text { font-size: 12px; color: #181818; }
.product-block .card-information .card-vendor.link-underline { margin-bottom: 20px !important; }
.product-block .card-information .card-title { line-height: 19px !important; }
.slick-dots li.slick-active button, .slider-dots li.active button { background-color: #000000 !important; }
.slick-dots li button, .slider-dots li button { border-color: #353535 !important; }
.section-block-template--18855002669292__165182271049b99cf5 .policies-content .policies-button { text-decoration-color: #414141 !important; }
.section-block-template--18855002669292__165182271049b99cf5 .policies-content .policies-button:hover { text-decoration-color: #000000 !important; }
div#shopify-section-template--18855002669292__165182271651a80c4d .section-block-template--18855002669292__165182271651a80c4d .wrapper-content:hover { box-shadow: 0px 0px 10px 0px #00000080 !important; }
div#shopify-section-template--18855002669292__165182271651a80c4d .section-block-template--18855002669292__165182271651a80c4d .wrapper-content { border: 1px solid #B5B5B5; }
.brand-slider .adaptive_height.pt-30.pb-15.w-100 { padding-top: 56.315789% !important; }
.section-block-template--18855002669292__165182271651a80c4d .halo-item .text { margin-bottom: 30px !important; }
.sections-rich-text .scroll-trigger .button { font-weight: 500; text-decoration-color: #000000 !important; }
.instagram-slide .halo-block-header .title .text { width: 100% !important; }
.instagram-slide .scroll-trigger .button { font-size: 16px; font-weight: 500; text-decoration-color: #000000; }
.footer-block__details .phone-wrapper p a:hover { color: #FFC50A !important; }
.footer-block__details .email-wrapper p a:hover { color: #FFC50A !important; }
.footer-block__list-social .list-social__link:before { box-shadow: 0 0 0 2px #2A2829 !important; }
.address-wrapper, .phone-wrapper, .email-wrapper p { font-size: 14px !important; }
.header .field .search__input { font-size: 16px !important; }
.halo-newsletter-popup .newsletter-popup-title { color: #4B4B4B !important; font-size: 45px; line-height: 55px; font-family: 'Quicksand'; text-transform: capitalize !important; }
.halo-newsletter-popup .newsletter-form__field-wrapper .form-input-placeholder { border: 1px solid #B7B7B7; background: #FFFFFF; color: #BFBFBF; border-radius: 5px; }
.halo-newsletter-popup .halo-popup-content { max-width: 350px !important; }
.halo-newsletter-popup .newsletter-form__field-wrapper .newsletter-form__button:hover { background: #000000; }
.custom-service-block.section-block-template--18855002669292__165182271049b99cf5.scroll-trigger.animate--slide-in .subtext-spotlight { font-weight: 600; }
.section-block-template--18855002669292__e8076aa0-ee39-4e17-a4de-a4889be31d62 .message .hidden-mobile { font-weight: 500 !important; }
.link-effect > span:after { height: 2px; bottom: -14px; }
.footer-block__details .image_logo { margin-bottom: 15px !important; }
.header-single-line__item .cart-count-bubble .text { color: #ffff; }
.header-nav-vertical-menu .help-item-has-border:before { background-color: #585858 !important; }
.menu-dropdown__wrapper .menu_mobile_link_2 .text { text-transform: uppercase; }
.menu-dropdown__column .menu-lv-3 .link-effect>.text:after, .site-nav-item .link-effect>.text:after { display: none !important; }
.menu-dropdown__wrapper .menu_mobile_link_2 { margin-bottom: 30px !important; display: inline-block; }
.menu-dropdown .menu-dropdown__wrapper { padding-top: 60px !important; padding-bottom: 80px !important; }
.menu-dropdown .site-nav-sub .list-unstyled .site-nav-item { margin-bottom: 15px !important; display: inline-block; }
.halo-newsletter-popup { width: 100% !important; max-width: 1400px !important; height: 676px !important; }
.halo-newsletter-popup .halo-popup-banner+.halo-popup-wrapper { width: calc(100% - 45%) !important; align-content: center !important; }
.halo-newsletter-popup .halo-popup-banner { width: 55% !important; }
.halo-newsletter-popup .halo-popup-wrapper .overflow { height: auto !important; margin: auto !important; }
.halo-newsletter-popup .halo-popup-header { max-width: unset !important; }
.halo-newsletter-popup .halo-popup-content .list-unstyled.list-social.clearfix { display: none !important; }
.header-single-line__content .header-single-line__item--wishlist { width: 77px !important; }
.header-single-line__content .header-single-line__item--customer { width: 50px !important; }
.footer-block__column .footer-block__heading { margin-bottom: 30px !important; }
.menu-dropdown__column .link-underline:hover .text { text-decoration: unset !important; }
.header-single-line .container.container-1370 { max-width: 1900px; }
.shopify-section-group-header-group .header-single-line__item .header__logo img { width: 200px !important; }
.shopify-section-group-header-group .header-single-line__item--search { margin-right: 0; margin-left: 0; }
.template-index .custom-service-block .halo-item .policies-icon.image-zoom img { min-height: 74px; min-width: 74px; }
.header-single-line .show-box-shadow .search-modal__form { box-shadow: none !important; }
.header-single-line__content .customer-service-text a { font-size: calc(var(--font-body-size) - 2px) !important; }

/*About Page CSS*/
.has-bg-image h1.page-header { padding-top: 0 !important; }
#about-us .custom-service-block .policies-block-wrapper.service_block_style_2 .halo-item a { align-items: center; }
#about-us .wrapper-body { padding-bottom: 0 !important; }
#about-us .halo-banner-wrapper a.banner-button { border: 0; border-radius: 0 !important; background: transparent !important; text-align: center; }
#about-us .halo-banner-wrapper a.banner-button span { display: inline-block; border: 0; text-decoration: underline !important; vertical-align: text-top; }
#about-us .image-banner .halo-banner-wrapper .item { margin-bottom: 0 !important; }
#about-us .custom-service-block .bg-policies-block { min-height: 400px; border-radius: 5px !important; padding-top: 70px; }
#about-us .custom-service-block .bg-policies-block .policies-icon { padding: 0 !important; min-height: 74px !important; min-width: 74px !important; }
#about-us .custom-service-block .bg-policies-block .policies-icon img { padding: 0 !important; }
.about-navigation-container.container-full { padding-top: 25px !important; padding-bottom: 25px !important; }

/*Blog Page CSS*/
.sidebar--layout_2 .navPages-action { font-size: 12px !important; color: var(--color-link) !important; text-transform: capitalize !important; letter-spacing: 0 !important; }
.sidebar--layout_2 .recentPosts-list-item .title { font-size: 12px !important; font-weight: var(--font-weight-medium) !important; line-height: 22px; margin-bottom: 10px !important; }
.sidebar--layout_2 .recentPosts-list-item .date { font-size: 12px !important; font-style: normal !important; color: #969696 !important; letter-spacing: 0.24px !important; }
.page-sidebar.sidebar--layout_2 .sidebarBlock-product .slick-arrow.slick-prev { left: 0px !important; }
.page-sidebar.sidebar--layout_2 .sidebarBlock-product .slick-arrow.slick-next { right: 0px !important; }
.sidebarBlock .recentPosts-list-item .link { margin-bottom: 10px !important; }

/* .page-sidebar .all-categories-list li a { font-size: 12px !important; }
.sidebarBlock .recentPosts-list-item .link { font-size: 12px !important; font-weight: 500 !important; margin-bottom: 10px !important; }
.sidebarBlock .recentPosts-list-item .date { font-size: 12px !important; color: #969696 !important; }
.page-sidebar .halo-text-format p { font-size: 12px !important; line-height: 22px !important; } */
.article-template__comment-wrapper .alertBox { margin-bottom: 20px; }
.body-custom-width .articleGallery-slider .slick-arrow { border: 0 !important; }
#HeaderCollectionSection-template--18855002341612__banner .collection-sub-list .item a:hover { text-decoration: underline; }

/*Best Seller Page CSS*/
#best-seller .brands-slider .wrapper-image.image-zoom { border-radius: 50%; padding: 0px 5px; }
#best-seller .brand-slider .halo-item .text { margin-top: 15px !important; font-weight: 600 !important; }
.collection-sub-list .item { margin-bottom: 0 !important; }
#shop-hcaptcha-badge-container { z-index: 5 !important; bottom: 90px !important; }
.banner-action .banner-button { font-size: 16px !important; }
.type-item--special .countdown-box { top: 70%; }
.wa__btn_popup .wa__btn_popup_txt { display: none !important; }
.wa__btn_popup, .wa__popup_chat_box { z-index: 7 !important; }
.product-item .card-swatch .swatch, .productListing .card-information .card-swatch .swatch { justify-content: flex-start; }
/* .collection-banner + .collection .breadcrumb a:hover { color: #ffffff !important; text-decoration: underline; } */
#best-seller .section-block-template--18855003128044__16481121711692113d .halo-row .slick-prev { left: -35px !important; }
#best-seller .section-block-template--18855003128044__16481121711692113d .halo-row .slick-next { right: -35px !important; }
#best-seller .halo-banner-wrapper a.banner-button span { background: none !important; text-decoration: underline; }
#best-seller.body-custom-width .slick-arrow.slick-prev { left: 0 !important; }
#best-seller.body-custom-width .slick-arrow.slick-next { right: 0 !important; }
#best-seller .halo-banner-wrapper .banner-action a.banner-button span { text-decoration: none !important; }
#best-seller .sections-brand-slider .slick-list.draggable { margin: 0 !important; }
.facets-horizontal .widget_filter .sidebar_more { font-size: 16px !important; }
#ArticleSection-template--18855001981164__main .article-heading .title { line-height: 1.4; }
.card-quickview .text, .card-wishlist .text, .card-compare .text, .card-compare .text_1 { font-size: 14px !important; }
.article-social .social-share li a:hover svg { fill: #FCB813 !important; }
.page-sidebar.sidebar--layout_1 .sidebarBlock-product .slick-arrow { top: calc(50% - 30px) !important; }
#halo-image-banner-template--18855002243308__image_banner_y8AFLY .item--customImg .banner-content, #halo-image-banner-template--18855002243308__image_banner_y8AFLY .type-item--special .banner-content { border: 0 !important; }

/*Shop Detail CSS*/
.template-product #shop-hcaptcha-badge-container { bottom: 150px !important; }
.template-product .wa__btn_popup { bottom: 88px !important; }
.template-product .wa__popup_chat_box { bottom: 145px !important; }
.halo-recently-viewed-block-sections .halo-block-header .title .text { width: 100%; }
.template-product .halo-compareProduct { bottom: 180px !important; }
.jdgm-write-rev-link.jdgm-write-rev-link, input.jdgm-btn.jdgm-btn--solid.jdgm-submit-rev, a.jdgm-btn.jdgm-btn--border.jdgm-cancel-rev { font-family: var(--btn-3-font-family); font-size: var(--btn-3-font-size); font-weight: var(--btn-3-font-weight); text-transform: var(--btn-3-text-transform); text-align: var(--btn-3-text-align); letter-spacing: var(--btn-3-letter-spacing); line-height: var(--btn-3-line-height); border-radius: var(--btn-3-border-radius); border-style: var(--btn-3-border-style); border-width: var(--btn-3-border-width); padding-top: var(--btn-3-padding-top); padding-bottom: var(--btn-3-padding-bottom); background: #232323 !important; color: #ffffff !important; border-color: #232323 !important; }
a.jdgm-btn.jdgm-btn--border.jdgm-cancel-rev { background: transparent !important; color: #232323 !important; }
.jdgm-form .jdgm-form__fieldset>label { text-align: center; }
.jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown, .jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown-arrow, .jdgm-rev__author, .jdgm-rev__icon:before { color: #232323 !important; }

/*.productView-checkbox input[type=checkbox]~button:hover,.previewCartCheckbox input[type=checkbox]~button:hover { color: #FCB813 !important; }*/

/*Contat Page CSS*/
.contact-container .breadcrumb,#faqs .breadcrumb.breadcrumb-left { margin-left: 0 !important; }
.contact-form .form-actions .button { border-radius: 30px !important; }

/*Default Page CSS*/
.cart-actions .action-group .button { border-radius: 30px !important; }
#shipping-calculator-form-wrapper #address_zip_container { width: 100%; }
.halo-compareProduct.is-show { box-shadow: none !important; }
.search-container #main-page-article-grid .resultTable .item .button { padding: 7px 10px !important; min-width: 120px !important; }
.wishlist-container .card-wishlist .wishlist-icon.wishlist-added { height: 36px !important; width: 36px !important; box-shadow: none !important; }
.account table td:first-of-type a { font-size: 16px !important; }
.account table td:first-of-type a:hover { text-decoration: underline !important; }
.address-form--wrapper .form__select.select { text-align: left; }
.address-form .form-field .select__select { height: 57px !important; }
.halo-compareProduct.is-show { z-index: 6; }
.account-page.register-page .page-header { text-align: left; }
.register-page .halo-page-content { margin-left: 0 !important; }
.register-page .halo-page-content .login-text { text-align: left; }
.account-page .account .account-item tbody td, .account-page .account-action { text-align: left !important; }
.account-page .account-item+.account-item li.account-listItem { float: left; }
.has-megamenu .menu-dropdown { z-index: 100 !important; }
.halo-recently-viewed-popup { z-index: 7 !important; } 
.bottom-bar--list .cart-count-bubble { background-color: #ff0004 !important; color: #fff !important; }
.facets__list--refined .active-facets__button:hover { background-color: #707070; color: var(--color-white); }
.share-button__fallback .share-group .button { min-width: 57px !important; padding-left: 22px !important; }
.share_toolbox .social-share li.social-share__item a:hover svg { fill: var(--color-link-hover); }
.account-action .back-account:hover,.account-action .back-account:hover .text { color: var(--color-link-hover) !important; text-decoration-color: var(--color-link-hover) !important; }
.faqs .faqs-title:after { background-color: #fcb813 !important; }
.faqs .faqs-item .card-body { padding-right: 30px !important; }
.faq-container .contact-support-btn { font-family: var(--btn-3-font-family); font-size: var(--btn-3-font-size); font-weight: var(--btn-3-font-weight); text-transform: var(--btn-3-text-transform); text-align: var(--btn-3-text-align); letter-spacing: var(--btn-3-letter-spacing); line-height: var(--btn-3-line-height); border-radius: var(--btn-3-border-radius); border-style: var(--btn-3-border-style); border-width: var(--btn-3-border-width); padding-top: var(--btn-3-padding-top); padding-bottom: var(--btn-3-padding-bottom); background: #232323 !important; color: #ffffff !important; border-color: #232323 !important; }
.faq-container .contact-support-btn:hover { color: #000000 !important; border-color: #000000 !important; background: transparent !important; }
.custom-content-listing ul li { margin-bottom: 10px; }
.header__heading a.header__heading-link {
    display: inline-block !important;
}
.toolbar .toolbar-dropdown .dropdown-menu li {
    padding-right: 0 !important;
} 
.productView-image.fit-cover .productView-img-container img:not(.zoomImg) {
    object-fit: contain !important;
}
.productView-image .productView-img-container { padding-bottom: 100% !important; }

/*10-12-2025*/
.wa__popup_chat_box .wa__popup_avatar { border-radius: 0% !important; -webkit-border-radius: 0% !important; -moz-border-radius: 0% !important; }



body.auth-popup-show .halo-recently-viewed-popup , body.auth-sidebar-show .halo-recently-viewed-popup  , body.cart-sidebar-show .halo-recently-viewed-popup , body.open-mobile-sidebar .halo-recently-viewed-popup , body.toolbar-modal-open .halo-recently-viewed-popup , .menu_open .halo-recently-viewed-popup , .open_search_mobile  .halo-recently-viewed-popup{
display:none;
}
.header-nav-vertical-menu .shopify-currency .img-icon img {
    height: 20px  !important;
    width: 20px !important;object-fit: cover;
}
.product-edit-action {
        padding: 10px  !important;
    }
@media only screen and (min-width:1025px) {
  .blog-layout-full-width .page-sidebar+.page-content { padding-left: 40px !important; width: calc(100% - 230px); }
  .blog-layout-full-width .page-sidebar { margin-right: 20px !important; }
}
@media only screen and (min-width:768px) {
  .newsletter-section .newsletter-form__field-wrapper .field__input { padding-top: 17px !important; }
}




@media only screen and (max-width:1600px) {
  .halo-newsletter-popup { max-width: 1200px !important; }
  .section-block-template--18855002669292__1632304586ad9b5b3b .halo-row .slick-prev { left: -50px !important }
  .section-block-template--18855002669292__165173397689849f9e .brand__custom--tab .tab-title.title_style_02 li a { padding: 10px 20px !important; }
  .header-single-line .container.container-1370 { max-width: 1400px !important; }
  #best-seller .section-block-template--18855003128044__16481121711692113d .halo-row .slick-prev { left: 0px !important; }
  #best-seller .section-block-template--18855003128044__16481121711692113d .halo-row .slick-next { right: 0px !important; }
  #best-seller.body-custom-width .slick-arrow.slick-prev { left: 5px !important; }
  #best-seller.body-custom-width .slick-arrow.slick-next { right: 5px !important; }
  .page-sidebar.page-sidebar-left.sidebar--layout_1 .sidebarBlock-product .slick-arrow.slick-prev { left: 5px !important; }
  .page-sidebar.page-sidebar-left.sidebar--layout_1 .sidebarBlock-product .slick-arrow.slick-next { right: 5px !important; }
  .collection-banner .image { padding-top:23% !important; }
}
@media only screen and (max-width:1399px) {
  .header-single-line__content .header-single-line__item--customer { width: 60px !important; }
  .header-single-line .container.container-1370 { max-width: 1350px !important; }
}
@media only screen and (max-width:1299px) and (min-width:1025px) {
  .page-sidebar.page-sidebar--horizontal+.page-content .toolbar-wrapper:not(.toolbar-mobile) .toolbar-colRight { width: 50% !important; }
   .collection-banner .image { padding-top:25% !important; }
}



@media (max-width: 1440px) and (min-width: 1280px) {
.template-blog .banner-item .content-box h3.banner-heading {
    font-size: 26px !important;
}
}

@media only screen and (max-width:1199px) {
  .footer-block__column .footer-block__heading { margin-bottom: 20px !important; }
  .halo-block-content .flex-box__banner .banner-item { margin: auto; }
  #halo-image-banner-template--18855002669292__image_banner_Rd4Dbt .type-item--special .banner-heading { margin-bottom: 0; padding-bottom: 0; }
  .section-block-template--18855002669292__1632304586ad9b5b3b .halo-row .slick-prev { left: 0px !important; }
  .header-mobile { background-color: #ffff !important; }
  .menu-dropdown__wrapper .menu_mobile_link_2 { margin-bottom: 0px !important; }
  .header-mobile__item .header__icon--cart .cart-count-bubble { background-color: #FF0004 !important; color: #FFFFFF !important; font-size: 12px !important; }
  .sections-spotlight-block .spotlight-block .halo-block-header { display: flex; justify-content: space-between; }
  .cart-sidebar-show div#shop-hcaptcha-badge-container { display: none !important; }
  #halo-image-banner-template--18855002669292__image_banner_Rd4Dbt { padding-bottom: 0px !important; }
  .halo-newsletter-popup { max-width: 950px !important; }
  #shop-hcaptcha-badge-container { bottom: 140px !important; }
  .wa__btn_popup { bottom: 70px !important; }
  .wa__popup_chat_box { bottom: 130px !important; }
  .template-product #shop-hcaptcha-badge-container { bottom: 210px !important; }
  .template-product .wa__btn_popup { bottom: 148px !important; }
  .template-product .wa__popup_chat_box { bottom: 205px !important; }
  #halo-image-banner-template--18855003128044__1648096267f44fb24e .item--largeImg .banner-sub-title, #halo-image-banner-template--18855003128044__1648096267f44fb24e .item--largeImg .banner-text { font-size: 12px !important; }
  #best-seller .brands-slider .wrapper-image.image-zoom .adaptive_height { padding-top: 62% !important; }
  div[id*="_1648096267f44fb24e"] .halo-banner-wrapper.slideshow .image-adapt.adaptive_height { padding-top: 40% !important; }
  .sections-image-banner-block .img-box--mobile .image-adapt.adaptive_height { padding-top: 80% !important; }
  .contact-container .breadcrumb.breadcrumb-left,#faqs .breadcrumb.breadcrumb-left { padding-left: 15px !important; }
  .site-nav-mobile.nav-account .icon-wrapper { display: inline-block; }
  #best-seller .halo-banner-wrapper .flex-box__banner .content-box p.banner-sub-title, #best-seller .halo-banner-wrapper .flex-box__banner .content-box .banner-text { font-size: 12px !important; }
  #best-seller .halo-banner-wrapper .flex-box__banner .content-box h3.banner-heading { padding-bottom: 0 !important; }
  .product-details .share-button__fallback .share-group .button { width: 50px !important; padding-left: 15px !important; }
  .halo-sticky-toolbar-mobile span.icon svg.icon-account { height: 24px !important; width: 24px !important; }
  .faqs-item .card-header .arrow { right: 30px !important; }
  .collection-info-item.sub-collection .item-title { padding-top: 10px; } 
  .collection-info-item.sub-collection .collection-sub-wrapper.text-center { max-width: 100% !important; }
  .header-mobile { padding: 10px 0 10px; }
  .sections-brand-slider .slick-arrow.slick-prev { left: 32px !important; }
  .sections-brand-slider .slick-arrow.slick-next { right: 32px !important; }
}
@media (min-width:991px) and (max-width:1199px) {
  .section-block-template--18855002833132__1647480389497d7c43 { padding-top: 40px !important; }
  #about-us .halo-banner-wrapper.slideshow .img-box .image { padding-top: 90% !important; }
}
@media (min-width:767px) and (max-width:1199px) {
  .custom-service-block .slider-arrows .slider-button { top: calc(50% - 0px) !important; }
}
@media (min-width:768px) and (max-width:991px) {
  #about-us .halo-banner-wrapper.slideshow .img-box .image { padding-top: 145% !important; }
  div[id*="_16321237356a896dad"] .adaptive_height { padding-top: 30% !important; }
  div[id*="_16321237356a896dad"] .adaptive_height .slide-image img { object-fit: cover !important; }
  .collection-header .collection-sub-list .item a { padding-left: 5px !important; padding-right: 5px !important; }
  .collection-info-item.sub-collection .item-title { padding-right: 0px !important; }
}
@media only screen and (max-width:991px) {
  .halo-newsletter-popup .newsletter-popup-title { font-size: 35px; line-height: 45px; }
  .halo-newsletter-popup { max-width: 700px !important; }
  .sections-image-banner-block .img-box--mobile .image-adapt.adaptive_height { padding-top: 118% !important; }
  .section-block-template--18855002669292__16527796509964a914 .halo-block-header .title .text { padding-left: 0 !important; }
  #best-seller .spotlight-block .content_absolute .content.align-items--bottom { padding-bottom: 30px; }
}
@media only screen and (max-width:767px) {
	
.sections-image-banner-block .img-box--mobile .image-adapt.adaptive_height {
        padding-top: 100% !important;
    }
  .template-blog .banner-item .content-box{width: 91% !important}	
	
  #halo-image-banner-template--18855002669292__image_banner_Rd4Dbt .type-item--special .banner-heading { margin-bottom: 0 !important; }
  #halo-image-banner-template--18855002669292__image_banner_Rd4Dbt .item .banner-text { margin-bottom: 10px !important; }
  .spotlight-block .halo-block-header .title { margin-bottom: 0 !important; }
  .spotlight-block.section-block-template--18855002669292__16527796509964a914 .halo-block-header .title { font-size: 22px !important; }
  .sections-spotlight-block .spotlight-block .halo-block-header { align-items: center !important; margin-bottom: 30px !important; }
  .spotlight-block .content.align-items--center { padding-top: 30px !important; }
  .section-block-template--18855002669292__165182271651a80c4d .wrapper-image .adaptive_height img { width: 70% !important; }
  .column-5 .footer-block__details .image_logo img { margin: 0 !important; padding-bottom: 30px !important; }
  .newsletter-section .section-content.flex-direction-column .description p { line-height: 17px !important; }
  .newsletter-section .section-content .title { margin-bottom: 15px !important; }
  .halo-newsletter-popup { max-width: 390px !important; }
  .halo-newsletter-popup .newsletter-popup-title { font-size: 25px !important; line-height: 35px !important; }
  .halo-newsletter-popup { height: auto !important; max-width: 360px !important; }
  .halo-newsletter-popup .halo-popup-banner+.halo-popup-wrapper { width: 100% !important; }
  .menu_open #shop-hcaptcha-badge-container { display: none !important; }
  .open_search_mobile #shop-hcaptcha-badge-container { display: none !important; }
  .section-block-template--18855002669292__16321237356a896dad .slideshow .slick-dots { bottom: 3% !important; }
  .halo-product-list-view-popup .mobile-popup-header { padding-top: 10px; padding-bottom: 10px; }
  /* .collection-info-item.sub-collection .item-title { display: none; } */
  .template-collection .halo-banner-wrapper .flex-box__banner .content-box { padding: 30px 15px !important; }
  .breadcrumb-container.style--line_clamp_1 .breadcrumb { padding-left: 10px !important; }
  .articleGallery-slider .slick-dots { bottom: -40px !important; }
  div[id*=_1648096267f44fb24e] .halo-banner-wrapper.slideshow .image-adapt.adaptive_height { padding-top: 100% !important; }
  #best-seller .brands-slider .wrapper-image.image-zoom .adaptive_height { padding-top: 80% !important; }
  #shipping-calculator-form-wrapper #address_zip_container #address_zip { padding-top: 7px !important; }
  .wishlist-container .card-wishlist .wishlist-icon.wishlist-added { height: 30px !important; width: 30px !important; }
  .instagram-slide .instagram-layout--slider .slick-arrow.slick-prev { left: 0 !important }
  .instagram-slide .instagram-layout--slider .slick-arrow.slick-next { right: 0 !important }
  #about-us .custom-service-block .bg-policies-block .policies-icon { height: 64px !important; width: 64px !important; }
  #about-us .custom-service-block .policies-block-wrapper.service_block_style_2 .policies-content { padding-right: 10px !important; }
  .productView-images-wrapper .productView-thumbnail-wrapper .slick-prev { left: 5px !important; }
  .productView-images-wrapper .productView-thumbnail-wrapper .slick-next { right: 5px !important; }
  .halo-quick-view-popup .halo-quickView .productView-info { flex-direction: column !important; margin-bottom: 20px !important; }
  .productView-product .productView-info-item { width: 100% !important; }
  .jdgm-form-wrapper .jdgm-form { padding: 0 !important; }
  .jdgm-form__fieldset .jdgm-form__inline-label { font-size: 14px !important; }
  .collection-banner .image.image-mobile.from-desktop, .collection-banner .image.image-mobile.from-desktop img { min-height:340px !important; }
  #contact .contact-container h1.page-header,.faq-container h1.page-header,#privacy-policy h1.main-page-title,#terms-amp-conditions h1.main-page-title,#order-and-returns h1.main-page-title { padding-top: 40px; }
  .address-form .form-field .select__select { height: 40px !important; min-height: 40px !important; padding-top: 5px !important; padding-bottom: 5px !important; }
  .faqs .faqs-item .card-header .title:after { width: calc(100% - 30px) !important; }
  .faqs-item .card-header .arrow { right: 17px !important; }
  .collection-info-item.sub-collection .item-title { padding-right: 0 !important; }
  .collection-header .collection-sub-list .item { padding: 0 !important; }
  .section-header-mobile+.sections-custom-text-block .halo-block-header .btn.hidden-mobile {
    margin: 10px 0 0 !important;
}.template-list-collections .breadcrumb-container.style--line_clamp_1 {
    margin-bottom: 3rem !important;
}predictive-search .price--on-sale .price__sale {
    justify-content: left;
}